.footer{
	display: flex;
	flex-direction: column;	
	height: 100%;
	font-family: var(--text);
}
.footer .footer-top{
	height: 85%;
	/*background-color: yellow;*/
	display: flex;
	justify-content: space-evenly;
	padding-top: 1rem;
	/*align-items: center;*/

}

.footer .footer-bottom{
	/*background-color: lightcoral;*/
	background-color: var(--cultured);
	height: 15%;
	display: flex;
	justify-content: space-evenly;
}

.footer .footer-bottom span{
	display: flex;
	align-items: center;
	font-size: 0.8rem;
	align-items: center;
}

.footer .footer-bottom span + span{
	margin: 0 3px;
}

.footer-top div h4{
	/*background-color: yellow;*/
	margin-bottom: 10px;
	font-size: 1.1rem;
}

.footer-top div ul a,
.footer-top div ul li{
	color: var(--spanish-gray);
	transition: color 0.3s ease;
	/*background-color: yellow;*/
	display: flex;
	/*justify-content: space-between;*/
	width: 200px;
	cursor: pointer;
	list-style: none;
	margin: 5px 0;
	text-decoration: none;
}

.footer-top div ul a:hover,
.footer-top div ul li:hover{
	color: var(--rich-black);
	transition: color 0.3s ease;
}

.footer-top div span:first-child{
	/*background-color: pink;*/
	display: flex;
	justify-content: center;
	width: 30px;
}

.footer-bottom span i{
	margin: 0 5px;
}
